Could not add blocking task to T76375 task - main page remain greyed out after closing dialog
Closed, DeclinedPublic

Description

I wanted to request the creation of a new wmflabs project. The related wikitech documentation to create a subtask for T76375: New Labs project requests (tracking).

I wanted to mark my already existing task T86167: Create labs project for CI disposables instances as a blocker. I thus:

  • head to T76375
  • click 'Edit Blocking Tasks'
  • fill T86167
  • click select button
  • click Save Blocking Tasks

The window disappear but the main page remain greyed out.

After a few attempt it eventually worked though. It was probably a transient error, I am filling this task in case someone wants to investigate. Otherwise just decline this task :]

hashar created this task.Jan 8 2015, 2:27 PM
hashar added a project: Phabricator.
hashar added a subscriber: hashar.
Aklapper triaged this task as "Low" priority.Jan 8 2015, 10:42 PM
Qgil moved this task from To Triage to Need discussion on the Phabricator board.Jan 12 2015, 10:18 AM
Luke081515 changed the title from "Cant not add blocking task to T76375 task" to "Can't not add blocking task to T76375 task".Dec 30 2015, 10:24 PM
Luke081515 set Security to None.
Restricted Application added subscribers: Luke081515, scfc. · View Herald TranscriptDec 30 2015, 10:24 PM
Aklapper changed the title from "Can't not add blocking task to T76375 task" to "Could not add blocking task to T76375 task - main page remain greyed out after closing dialog".Dec 30 2015, 10:36 PM
Aklapper lowered the priority of this task from "Low" to "Lowest".
Danny_B closed this task as "Declined".Jul 12 2016, 1:08 AM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJul 12 2016, 1:08 AM
hashar reopened this task as "Open".Jul 12 2016, 12:36 PM
greg closed this task as "Declined".Jul 12 2016, 4:40 PM
greg added a subscriber: greg.

Antoine said in the original report in January of 2015 (1.5 years ago):

After a few attempt it eventually worked though. It was probably a transient error, I am filling this task in case someone wants to investigate. Otherwise just decline this task :]

A lot has changed with that code since then. This isn't really actionable anymore. Declining :)